local customentity = {
    name = "teleportingEsoterically/customentity",
    depth = -8500,
    texture = "objects/aletris/esoterica/2dupstairs00",
    placements = {
        {
            name = "normal.",
            data = {
            },
        },
    },
}
return customentity
